Bug 504299 - EL-5 branch request for pyevent.
Summary: EL-5 branch request for pyevent.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pyevent
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-06-05 13:43 UTC by Luke Macken
Modified: 2016-09-20 02:39 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-07-10 15:49:23 UTC
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Luke Macken 2009-06-05 13:43:10 UTC
We need an EL-5 branch for the Fedora Community application.

Package Change Request
======================
Package Name: pyevent
New Branches: EL-5
Owners: lmacken

Comment 1 Jason Tibbitts 2009-06-05 22:04:58 UTC
We need acks from the maintainers of these packages before branching them for EPEL (or we can wait a week and assume that they don't care).  See http://fedoraproject.org/wiki/Getting_a_Fedora_package_in_EPEL

Comment 2 Robin Norwood 2009-06-07 22:47:14 UTC
Branch is fine with me - sorry for the slow response, I was on vacation for the weekend.

Comment 3 Bug Zapper 2009-06-09 17:08:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Jason Tibbitts 2009-06-10 21:13:31 UTC
CVS done.

Comment 5 Fedora Update System 2009-07-08 03:22:45 UTC
pyevent-0.3-6.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pyevent-0.3-6.el5

Comment 6 Fedora Update System 2009-07-09 05:42:47 UTC
pyevent-0.3-6.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pyevent'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0020

Comment 7 Fedora Update System 2009-08-05 17:23:52 UTC
pyevent-0.3-6.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.